---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'no'
tpm:
  ''
brand: |
  Panasonic Corporation
model: |
  CF-31#######
bios: |
  V1.00L16 M11
cpu: |
  Intel(R) Core(TM) i5 CPU       M 540  @ 2.53GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Core Processor DRAM Controller [8086:0044] (rev 02)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Core Processor Integrated Graphics Controller [8086:0046] (rev 02) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation 82577LM Gigabit Network Connection (rev 06)
  Intel Corporation Centrino Advanced-N 6200 (rev 35)
memory: |
  3894
scsi: |
  Corsair Performa Rev: 1.1 
  DV-W28S-V        Rev: B.0A

versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R3.1
  xen: |
    4.6.1
  kernel: |
    4.1.24-10
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

